<div class="card">
    <img class="image" [src]="dataEntrante.image" alt="">
    <div class="wrapper-text">
        <div class="title">{{dataEntrante.titulo}}</div>
        <div class="sub-title">{{dataEntrante.subtitulo}}</div>
    </div>
    
</div>
